Bug 619101 - [abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:025d14796f242f6fe91a378e683...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 11:02 EDT by Jiannan Liu
Modified: 2010-12-15 19:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-15 19:39:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.56 KB, text/plain)
2010-07-28 11:02 EDT, Jiannan Liu
no flags Details

  None (edit)
Description Jiannan Liu 2010-07-28 11:02:12 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 025d14796f242f6fe91a378e683d83e9d5a18699
kernel: 2.6.33.6-147.fc13.x86_64
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Jiannan Liu 2010-07-28 11:02:15 EDT
Created attachment 435042 [details]
File: backtrace
Comment 2 Jiannan Liu 2010-08-06 11:50:43 EDT
Package: firefox-3.6.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.just close the firefox normally
2.
3.
Comment 3 d. johnson 2010-08-12 07:55:31 EDT
Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#2  <signal handler called>
No symbol table info available.
#3  0x000000356f66a143 in _XimProcICSetEventMask (xim=<value optimized out>, 
    len=<value optimized out>, data=<value optimized out>, 
    call_data=<value optimized out>) at imDefLkup.c:73
        buf_l = 0x7fffcf39f998
#4  _XimSetEventMaskCallback (xim=<value optimized out>, 
    len=<value optimized out>, data=<value optimized out>, 
    call_data=<value optimized out>) at imDefLkup.c:95
        buf_s = <value optimized out>
        imid = <value optimized out>
        icid = <value optimized out>
        im = <value optimized out>
        ic = 0x0
#5  0x000000356f66a1b4 in _XimTransportIntr (im=<value optimized out>, len=
    16, data=0x7fffcf39f990 "%", call_data=0x7f95a9d48160 "\300\305\223o5")
    at imDispch.c:94
        call_im = 0x7f95a9d48160
        rec = 0x7f95a34c8460
        major_opcode = 37 '%'
        minor_opcode = 0 '\000'
#6  0x000000356f678070 in _XimXCallDispatcher (im=0x7f95a9d48160, len=16, 
    data=0x7fffcf39f990 "%") at imTrX.c:88
        rec = 0x7f95a34c83a0
        spec = <value optimized out>
#7  0x000000356f677f2a in _XimCallDispatcher (im=0x7f95a9d48160)
    at imTransR.c:211
No locals.
#8  _XimFilterWaitEvent (im=0x7f95a9d48160) at imTransR.c:284
        read_len = 16
        reply32 = {196645, 6946819, 3, 4294967292, 0 <repeats 508 times>}
        reply = 0x7fffcf39f990 "%"
        preply = 0x7fffcf39f990 "%"
        buf_size = <value optimized out>
        ret_code = <value optimized out>
#9  0x000000356f678314 in _XimXFilterWaitEvent (d=<value optimized out>, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2010-12-14 16:13:20 EST
Reporter, were you ever able to reliably reproduce this crash?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Jiannan Liu 2010-12-14 22:08:14 EST
No, it only happened sometimes.
Comment 6 Chris Campbell 2010-12-15 19:39:18 EST
Unfortunately there is nothing obvious to start with in the back-trace, and without steps to reliably reproduce this crash, there is no way to trouble shoot the cause. If you have any other issues, please do not hesitate to submit bugs, so that we can help you make Fedora a better distro. I will close this report, but if you disagree with this action, please feel free to reopen it at any time.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.